  BODY { margin: 0px; padding: 0px; }
  FORM { margin: 0px; padding: 0px; }
  LI { margin: 1px; }
  UL { margin-top: 0px; margin-bottom: 0px; margin-left: 5px; }
  UL.NoMargin { margin: 0px; }
  TABLE { font-family: verdana, helvetica, arial, sans-serif; }

  INPUT.TextBox { font-size: .83em; border: solid black 1px; padding: 1px; }
  INPUT.Button  { font-size: .65em; width: 50px; }
  .FormCaption  { font-size: .72em; font-family: verdana, helvetica, arial, sans-serif; text-align: left; padding-left: 6px; padding-top: 6px; }

  A:Hover { background-color: transparent; color: #CCFFFF; text-decoration: underline; }
  .PadSix { padding-left: 6px; padding-right: 6px; padding-top: 6px; padding-bottom: 6px; }
  .PadSixL { padding-left: 6px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; }
  .PadSixB { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 6px; }
  .PadSixLR { padding-left: 6px; padding-right: 6px; padding-top: 0px; padding-bottom: 0px; }
  .PadSixLB { padding-left: 6px; padding-right: 0px; padding-top: 0px; padding-bottom: 6px; }
  .PadSixTB { padding-left: 0px; padding-right: 0px; padding-top: 6px; padding-bottom: 6px; }
  .PadSixLTR { padding-left: 6px; padding-right: 6px; padding-top: 6px; padding-bottom: 0px; }
  .WhiteBorder { border: solid 1px white; }
  .Comic { font-family: Comic Sans MS, Verdana, Helvetica, sans-serif; }
  .Newsfeed {  padding-left: 1px; padding-right: 1px; padding-top: 0px; padding-bottom: 6px; }
  .Synopsis { text-align: justify; padding-left: 0px; padding-right: 0px; padding-top: 4px; padding-bottom: 4px; font-weight: normal; }
  .Compact { font-family: verdana, helvetica, arial, sans-serif; font-size: .83em; font-weight: bold; }
  .Sidebar { font-family: verdana, helvetica, arial, sans-serif; font-size: .58em; line-height: 12px; }

.ng-enter-stagger{
  transition-delay: 0.2s;
  animation-delay: 0.2s;
}

.ng-enter {
  -webkit-animation: 1.25s enter_animation;
  display: none;
} 

@-webkit-keyframes enter_animation {
  0% { display: none; opacity: 0; } 
  70% { display: none; opacity: 1; }   
  85% { display: block; opacity: 1; }
  100% { opacity: 1; } 
}

.ng-enter-active { 
  transition-duration: 1s; 
  display: block; 
}

.ng-leave {
  -webkit-transition: 1s; 
  transition: 1s;
  margin-left: 0;
}
.ng-leave-active {
  margin-left: 100%;
}
